<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:cardCornerRadius="@dimen/dp10"
    app:cardElevation="@dimen/dp5"
    app:cardBackgroundColor="#F7E9FF"
    android:layout_marginTop="@dimen/dp8"
    android:layout_marginBottom="@dimen/dp8"
    android:layout_marginStart="@dimen/dp15"
    android:layout_marginEnd="@dimen/dp15"
    app:cardMaxElevation="@dimen/dp8">

    <LinearLayout
        android:id="@+id/big_ly"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="vertical"
        android:padding="@dimen/dp15"
        tools:ignore="MissingDefaultResource">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Status: "
                android:layout_weight="1"
                android:textColor="#998DB6"
                android:textSize="16sp"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="28dp"
                android:gravity="center_vertical"
                android:paddingLeft="@dimen/dp10"
                android:paddingRight="@dimen/dp10"
                android:id="@+id/statusTv"
                android:background="@drawable/button_jindu_true"
                android:text="approve"
                android:textColor="#ff178038"
                android:textSize="16sp"
                />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp10"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Loan Type: "
                android:layout_weight="1"
                android:textColor="#998DB6"
                android:textSize="16sp"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Daily"
                android:id="@+id/type_tv"
                android:textColor="#3B306C"
                android:textSize="16sp"
                />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp10"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Duration: "
                android:layout_weight="1"
                android:textColor="#998DB6"
                android:textSize="16sp"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="3 Days"
                android:id="@+id/shichang_tv"
                android:textColor="#3B306C"
                android:textSize="16sp"
                />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp10"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Amount："
                android:layout_weight="1"
                android:textColor="#998DB6"
                android:textSize="16sp"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="HKD 500.00"
                android:id="@+id/amout_tv"
                android:textColor="#3B306C"
                android:textSize="16sp"
                />
        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="4dp"
            android:layout_marginTop="@dimen/dp10"
            android:background="@drawable/shape_line_dash"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp10"
            android:orientation="horizontal">
            <TextView

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Balance Payback："
                android:layout_weight="1"
                android:textColor="#998DB6"
                android:textSize="16sp"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:id="@+id/salary_tv"
                android:textColor="#3B306C"
                android:textSize="16sp"
                />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp10"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Applicant Date："
                android:layout_weight="1"
                android:textColor="#998DB6"
                android:textSize="16sp"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="2025-05-15 15:36:25"
                android:textColor="#3B306C"
                android:id="@+id/ctime_tv"
                android:textSize="16sp"
                />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp10"
            android:orientation="horizontal">
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Loan Due Date："
                android:layout_weight="1"
                android:textColor="#998DB6"
                android:textSize="16sp"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:id="@+id/etime_tv"
                android:textColor="#3B306C"
                android:textSize="16sp"
                />
        </LinearLayout>
    </LinearLayout>
</androidx.cardview.widget.CardView>
